## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iCelZone Member List

This is the complete list of members for iCelZone, including all inherited members.

FindRegion(const char *name) const =0 | iCelZone | `[pure virtual]`
GetName() const =0 | iCelZone | `[pure virtual]`
GetRegion(size_t idx) const =0 | iCelZone | `[pure virtual]`
GetRegionCount() const =0 | iCelZone | `[pure virtual]`
LinkRegion(iCelRegion *region)=0 | iCelZone | `[pure virtual]`
UnlinkAllRegions()=0 | iCelZone | `[pure virtual]`
UnlinkRegion(iCelRegion *region)=0 | iCelZone | `[pure virtual]`